/*上半部分*/
.pro-header__base-info .pro-header__main.pro-header_contentLeft{
    margin-top:0;
    justify-content: center;
}
.pro-header_contentLeft .pro-header__main_psn-inst{margin-top: 12px}
.handle_icon.dianzan_icon{
    background: url("../images/dianzan_icon.svg") no-repeat;
}
.handle_icon.fenxiang_icon{
    background: url("../images/fenxiang_icon.svg") no-repeat;
}
.handle_icon {
    width: 21px;
    height: 21px;
    margin-left: 10px;
    background-size: cover !important;
}
.handle_icon.dianzan_icon:hover{
    background: url("../images/dianzan_icon-h.svg") no-repeat;
}
.handle_icon.fenxiang_icon:hover{
    background: url("../images/fenxiang_icon-h.svg") no-repeat;
}


/*标题部分*/
.group-achievement .group-list-title{
    padding:0 0 10px;
    border-bottom: 1px solid #ddd;
}
.group-achievement .group-list-title .group-list-count{cursor: pointer;}
/*检索*/
.group-achievement .group-list-title .group-list-search input{
    border: 1px solid #ccc;
    border-radius: 3px;
    width: 480px;
    height: 32px;
    padding: 0 32px 0 10px;
    box-sizing: border-box;
    margin-left:36px;
    background-color: #fff;
    background-image: url(https://www.scholarmate.com/resmod/smate-pc/img/top-search.png);
    background-repeat: no-repeat;
    background-position: right 6px center;
    background-size: 18px;
}
/*列表中的论文&学者&期刊标题*/
.multipleline-ellipsis__content-box{
    width: 600px;
    word-break:break-word;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    overflow:hidden;
    -webkit-line-clamp:2;
    font-size: 16px;
    font-weight: 600;
    float: left;
    margin-left: 0;
}
.file-rigth-title{display: inline-block;width: 100%;}
/*计数列通用*/
.group-achievement .group-list-count{
    display: flex;
    align-items: center;
    width: 100px;
    justify-content: center;
}
.group-achievement .group-list-count .sort-container_header-tip{margin-right:3px;}
/*排序箭头*/
/*选择&聚焦*/
.sort-container_header-up.selected{background-position: -76px -19px;}
.sort-container_header-down.selected{background-position: -58px -19px;}
/*不可选*/
.sort-container_header-up.disabled{background-position: -76px -55px;}
.sort-container_header-down.disabled{background-position: -58px -55px;}
/*关注按钮*/
.follow-btn{
    display: block;
    width: auto;
    padding: 0 20px;
    border: 1px solid #ddd;
    cursor: pointer;
    line-height: 28px;
    height: 28px;
    text-align: center;
    border-radius: 3px;
    font-size: 14px;
    margin-right:28px;
}
.follow-btn:hover{
    border-color: #2882d8;
    background: #2882d8;
    color: #fff;
}
/*高度不限制*/
.Main-List_PaperDetail-Item{height: auto;}
/*
 兴趣群组图标-2021-08
  */
i{
    display: inline-block !important;
}
.hover-Item:hover {
    background-color: #fafafa;
}
